.swiper-container12 p {
  text-align: center;
  margin: 8px;
}
.swiper-container12 img {
  border: 2px solid #ccd8dc;
}
/* ---- */
.certificates.container-bg {
   position: relative;
   margin: 0 auto 140px;
   max-width: 1820px;
   min-height: 798px;
   padding: 100px 16px 16px;
}
.certificates.container-bg::before {
   position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	background: url(./image/purple-bg.webp) no-repeat center;
	border-radius: 50%;
}
.certificates .certificates__head {
   margin-bottom: 45px;
   display: flex;
   justify-content: space-between;
   align-items: center;
   gap: 15px;
   flex-wrap: wrap;
}
.certificates .certificates__main-title{
   margin: 0;
   font-family: 'Golos Text', sans-serif;
   font-size: 50px;
   font-weight: 600;
   line-height: 110%;
   letter-spacing: 0;
   color: #2C2F37;
}
.certificates .certificates__all-link a:link,
.certificates .certificates__all-link a:visited {
   padding: 10.5px 30px;
   font-size: 16px;
   font-weight: 500;
   line-height: 135%;
   background: transparent;
   color: #2C2F37;
   border: 1px solid #C9CCCC;
   border-radius: 100px;
   transition: background .2s ease-in-out, color .2s ease-in-out, border-color .2s ease-in-out;
}
.certificates .certificates__all-link a:hover,
.certificates .certificates__all-link a:active {
   background: #8639F1;
   border-color: #8639F1;
   color: #fff;
}
.certificates .certificates__slide {
   padding: 20px;
   background: #fff;
   border-radius: 30px;
}
.certificates .certificates__slide img {
   width: 100%;
   height: 100%;
   object-fit: contain;
   border-radius: 30px;
}
.certificates .certificates__wrapper {
	position: relative;
}
.certificates .swiper-pagination-certificates {
   padding-top: 35px;
   text-align: center;
}
.certificates .swiper-container {
   overflow: hidden;
}

@media (min-width: 768px) and (max-width: 1240px) {
   .certificates.container-bg {
      margin: 0 auto 60px;
    }
    .certificates.container-bg::before {
      border-radius: 0;
    }
    .certificates .certificates__main-title {
      margin: 0 !important;
    }
}

@media (max-width: 768px) {
   .certificates .certificates__all-link a:link, 
   .certificates .certificates__all-link a:visited {
      padding: 10px 15px;
      display: inline-block;
      font-size: 14px;
   }
   .certificates .certificates__head {
      margin-bottom: 20px;
      display: flex;
      justify-content: start;
      align-items: flex-start;
      flex-direction: column;
      gap: 10px;
  }
  .certificates.container-bg {
   margin: 0 auto 50px;
 }
 .certificates.container-bg {
   position: relative;
   padding: 30px 0 85px;
 }
 .certificates.container-bg::before {
   border-radius: 0;
 }
 .certificates .certificates__main-title {
   text-align: center;
   width: 100%;
   margin: 0 !important;
 }
 .certificates .certificates__all-link {
   position: absolute;
   bottom: -65px;
   left: 50%;
   transform: translateX(-50%);
 }
}